# V2xServerUsdTmgi
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**mbmsServiceId** | [**String**](string.md) | MBMS Service ID consisting of three octets. | [default to null]
**mcc** | [**String**](string.md) | The Mobile Country Code part of PLMN Identity. | [default to null]
**mnc** | [**String**](string.md) | The Mobile Network Code part of PLMN Identity. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

